{
    "key": "group_5b8e7854bed95",
    "title": "Theme Settings",
    "fields": [
        {
            "key": "field_5b8e78bff1888",
            "label": "General options",
            "name": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "left",
            "endpoint": 0
        },
        {
            "key": "field_5b8e78d5f1889",
            "label": "Show page titles",
            "name": "rokka_page_titles",
            "type": "true_false",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 1,
            "ui": 1,
            "ui_on_text": "",
            "ui_off_text": ""
        },
        {
            "key": "field_5ba0d7bbab60c",
            "label": "Custom CSS",
            "name": "rokka_custom_css",
            "type": "textarea",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "maxlength": "",
            "rows": "",
            "new_lines": ""
        },
        {
            "key": "field_5ba0d7c7ab60d",
            "label": "Custom JS",
            "name": "rokka_custom_js",
            "type": "textarea",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "maxlength": "",
            "rows": "",
            "new_lines": ""
        },
        {
            "key": "field_5b8e79279cc01",
            "label": "Navigation",
            "name": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "left",
            "endpoint": 0
        },
        {
            "key": "field_5b9254e61dfc1",
            "label": "Upload logo",
            "name": "rokka_upload_logo",
            "type": "image",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "return_format": "array",
            "preview_size": "medium",
            "library": "all",
            "min_width": "",
            "min_height": "",
            "min_size": "",
            "max_width": "",
            "max_height": "",
            "max_size": "",
            "mime_types": ""
        },
        {
            "key": "field_5bd8521d1ba03",
            "label": "Upload logo light",
            "name": "rokka_upload_logo_light",
            "type": "image",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "return_format": "array",
            "preview_size": "medium",
            "library": "all",
            "min_width": "",
            "min_height": "",
            "min_size": "",
            "max_width": "",
            "max_height": "",
            "max_size": "",
            "mime_types": ""
        },
        {
            "key": "field_5bd8521c1ba02",
            "label": "Upload logo small (after scroll)",
            "name": "rokka_upload_logo_small",
            "type": "image",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "return_format": "array",
            "preview_size": "medium",
            "library": "all",
            "min_width": "",
            "min_height": "",
            "min_size": "",
            "max_width": "",
            "max_height": "",
            "max_size": "",
            "mime_types": ""
        },
        {
            "key": "field_5cdab3d4915ce",
            "label": "Upload mobile overlay logo",
            "name": "rokka_upload_logo_overlay_mobile",
            "type": "image",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "return_format": "array",
            "preview_size": "medium",
            "library": "all",
            "min_width": "",
            "min_height": "",
            "min_size": "",
            "max_width": "",
            "max_height": "",
            "max_size": "",
            "mime_types": ""
        },
        {
            "key": "field_5b9257bc8e665",
            "label": "Logo height",
            "name": "rokka_logo_max_height",
            "type": "number",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": 33,
            "placeholder": "",
            "prepend": "",
            "append": "px",
            "min": "",
            "max": "",
            "step": ""
        },
        {
            "key": "field_5bd852551ba05",
            "label": "Logo height after scroll",
            "name": "rokka_logo_max_height_small",
            "type": "number",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": 22,
            "placeholder": "",
            "prepend": "",
            "append": "px",
            "min": "",
            "max": "",
            "step": ""
        },
        {
            "key": "field_5bd854bd4e038",
            "label": "Logo padding",
            "name": "rokka_logo_padding",
            "type": "number",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": 40,
            "placeholder": "",
            "prepend": "",
            "append": "px",
            "min": "",
            "max": "",
            "step": ""
        },
        {
            "key": "field_5bd854cf4e039",
            "label": "Logo padding after scroll",
            "name": "rokka_logo_padding_small",
            "type": "number",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": 20,
            "placeholder": "",
            "prepend": "",
            "append": "px",
            "min": "",
            "max": "",
            "step": ""
        },
        {
            "key": "field_5be2b317673de",
            "label": "Navigation dark",
            "name": "rokka_navigation_dark",
            "type": "extended-color-picker",
            "instructions": "Select dark color for menu items",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "#23201f",
            "color_palette": "",
            "hide_palette": 0
        },
        {
            "key": "field_5be2b374673df",
            "label": "Navigation light",
            "name": "rokka_navigation_light",
            "type": "extended-color-picker",
            "instructions": "Select light color for menu items",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "#ffffff",
            "color_palette": "",
            "hide_palette": 0
        },
        {
            "key": "field_5be2b419673e0",
            "label": "Dropdown background",
            "name": "rokka_nav_dropdown_bg",
            "type": "extended-color-picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "#fff",
            "color_palette": "",
            "hide_palette": 0
        },
        {
            "key": "field_5be2b5c2673e1",
            "label": "Dropdown text",
            "name": "rokka_nav_dropdown_color",
            "type": "extended-color-picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "#23201f",
            "color_palette": "",
            "hide_palette": 0
        },
        {
            "key": "field_5be2b8b863b58",
            "label": "Fixed navigation background",
            "name": "rokka_nav_fixed_bg",
            "type": "extended-color-picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "#fff",
            "color_palette": "",
            "hide_palette": 0
        },
        {
            "key": "field_5be2b90563b59",
            "label": "Fixed navigation color",
            "name": "rokka_nav_fixed_color",
            "type": "extended-color-picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "#23201f",
            "color_palette": "",
            "hide_palette": 0
        },
        {
            "key": "field_5be2bd3ecfeb1",
            "label": "Mobile overlay",
            "name": "rokka_nav_mobile_overlay",
            "type": "extended-color-picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "#23201f",
            "color_palette": "",
            "hide_palette": 0
        },
        {
            "key": "field_5be2bd59cfeb2",
            "label": "Mobile navigation color",
            "name": "rokka_nav_mobile_color",
            "type": "extended-color-picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "#f3e0aa",
            "color_palette": "",
            "hide_palette": 0
        },
        {
            "key": "field_5c1ba50781af1",
            "label": "Navigation social icons",
            "name": "rokka_navigation_social_icons",
            "type": "repeater",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "collapsed": "",
            "min": 0,
            "max": 0,
            "layout": "table",
            "button_label": "",
            "sub_fields": [
                {
                    "key": "field_5c1ba56f81af2",
                    "label": "Icon class",
                    "name": "icon_class",
                    "type": "text",
                    "instructions": "",
                    "required": 0,
                    "conditional_logic": 0,
                    "wrapper": {
                        "width": "",
                        "class": "",
                        "id": ""
                    },
                    "default_value": "",
                    "placeholder": "",
                    "prepend": "",
                    "append": "",
                    "maxlength": ""
                },
                {
                    "key": "field_5c1ba58081af3",
                    "label": "Social link",
                    "name": "social_link",
                    "type": "text",
                    "instructions": "",
                    "required": 0,
                    "conditional_logic": 0,
                    "wrapper": {
                        "width": "",
                        "class": "",
                        "id": ""
                    },
                    "default_value": "",
                    "placeholder": "",
                    "prepend": "",
                    "append": "",
                    "maxlength": ""
                }
            ]
        },
        {
            "key": "field_5c2cb3eebf9f5",
            "label": "Mobile nav info text",
            "name": "rokka_navigation_mobile_info",
            "type": "textarea",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "maxlength": "",
            "rows": "",
            "new_lines": ""
        },
        {
            "key": "field_5b964ab55eab3",
            "label": "Colors",
            "name": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "left",
            "endpoint": 0
        },
        {
            "key": "field_5b964af05eab4",
            "label": "Background color",
            "name": "rokka_bg",
            "type": "extended-color-picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "#fff",
            "color_palette": "",
            "hide_palette": 0
        },
        {
            "key": "field_5b97678e28605",
            "label": "Border & separators color",
            "name": "rokka_border_color",
            "type": "extended-color-picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "#ddd",
            "color_palette": "",
            "hide_palette": 0
        },
        {
            "key": "field_5b964d395eab7",
            "label": "Text color",
            "name": "rokka_text_color",
            "type": "extended-color-picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "#23201f",
            "color_palette": "",
            "hide_palette": 0
        },
        {
            "key": "field_5b964d775eab8",
            "label": "Accent color",
            "name": "rokka_accent_color",
            "type": "extended-color-picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "#f3e0aa",
            "color_palette": "",
            "hide_palette": 0
        },
        {
            "key": "field_5be198f869427",
            "label": "Dark accent color",
            "name": "rokka_dark_accent_color",
            "type": "extended-color-picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "#907211",
            "color_palette": "",
            "hide_palette": 0
        },
        {
            "key": "field_5b9654c535202",
            "label": "Dark button",
            "name": "rokka_dark_button",
            "type": "repeater",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "collapsed": "",
            "min": 1,
            "max": 1,
            "layout": "table",
            "button_label": "",
            "sub_fields": [
                {
                    "key": "field_5b9654ef35203",
                    "label": "Background color for solid button \/ Text color for outline & text button",
                    "name": "background_color",
                    "type": "extended-color-picker",
                    "instructions": "",
                    "required": 0,
                    "conditional_logic": 0,
                    "wrapper": {
                        "width": "",
                        "class": "",
                        "id": ""
                    },
                    "default_value": "#23201f",
                    "color_palette": "",
                    "hide_palette": 0
                },
                {
                    "key": "field_5b9655b135204",
                    "label": "Text color for solid button",
                    "name": "text_color",
                    "type": "extended-color-picker",
                    "instructions": "",
                    "required": 0,
                    "conditional_logic": 0,
                    "wrapper": {
                        "width": "",
                        "class": "",
                        "id": ""
                    },
                    "default_value": "#f3e0aa",
                    "color_palette": "",
                    "hide_palette": 0
                }
            ]
        },
        {
            "key": "field_5b9656e335206",
            "label": "Light button",
            "name": "rokka_light_button",
            "type": "repeater",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "collapsed": "",
            "min": 1,
            "max": 1,
            "layout": "table",
            "button_label": "",
            "sub_fields": [
                {
                    "key": "field_5b9656e335207",
                    "label": "Background color for solid button \/ Text color for outline & text button",
                    "name": "background_color",
                    "type": "extended-color-picker",
                    "instructions": "",
                    "required": 0,
                    "conditional_logic": 0,
                    "wrapper": {
                        "width": "",
                        "class": "",
                        "id": ""
                    },
                    "default_value": "#fff",
                    "color_palette": "",
                    "hide_palette": 0
                },
                {
                    "key": "field_5b9656e335208",
                    "label": "Text color for solid button",
                    "name": "text_color",
                    "type": "extended-color-picker",
                    "instructions": "",
                    "required": 0,
                    "conditional_logic": 0,
                    "wrapper": {
                        "width": "",
                        "class": "",
                        "id": ""
                    },
                    "default_value": "#23201f",
                    "color_palette": "",
                    "hide_palette": 0
                }
            ]
        },
        {
            "key": "field_5b9658ec3520a",
            "label": "Accent color button",
            "name": "rokka_accent_button",
            "type": "repeater",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "collapsed": "",
            "min": 1,
            "max": 1,
            "layout": "table",
            "button_label": "",
            "sub_fields": [
                {
                    "key": "field_5b9658ec3520b",
                    "label": "Background color for solid button \/ Text color for outline & text button",
                    "name": "background_color",
                    "type": "extended-color-picker",
                    "instructions": "",
                    "required": 0,
                    "conditional_logic": 0,
                    "wrapper": {
                        "width": "",
                        "class": "",
                        "id": ""
                    },
                    "default_value": "#f3e0aa",
                    "color_palette": "",
                    "hide_palette": 0
                },
                {
                    "key": "field_5b9658ec3520c",
                    "label": "Text color for solid button",
                    "name": "text_color",
                    "type": "extended-color-picker",
                    "instructions": "",
                    "required": 0,
                    "conditional_logic": 0,
                    "wrapper": {
                        "width": "",
                        "class": "",
                        "id": ""
                    },
                    "default_value": "#23201f",
                    "color_palette": "",
                    "hide_palette": 0
                }
            ]
        },
        {
            "key": "field_5beab08f025d6",
            "label": "Blog settings",
            "name": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "top",
            "endpoint": 0
        },
        {
            "key": "field_5beab092025d7",
            "label": "Show sidebar",
            "name": "rokka_blog_sidebar",
            "type": "true_false",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 1,
            "ui": 1,
            "ui_on_text": "Yes",
            "ui_off_text": "No"
        },
        {
            "key": "field_5be570438b644",
            "label": "Post settings",
            "name": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "top",
            "endpoint": 0
        },
        {
            "key": "field_5be570528b645",
            "label": "Show sidebar",
            "name": "rokka_single_post_sidebar",
            "type": "true_false",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 1,
            "ui": 1,
            "ui_on_text": "Yes",
            "ui_off_text": "No"
        },
        {
            "key": "field_5be44afb11cfe",
            "label": "Social shares",
            "name": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "top",
            "endpoint": 0
        },
        {
            "key": "field_5be44b2b11cff",
            "label": "Enable share to",
            "name": "rokka_social_share",
            "type": "checkbox",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "facebook": "Facebook",
                "twitter": "Twitter",
                "google_plus": "Google+",
                "tumblr": "Tumblr",
                "pinterest": "Pinterest"
            },
            "allow_custom": 0,
            "default_value": [
                "facebook",
                "twitter",
                "pinterest"
            ],
            "layout": "vertical",
            "toggle": 0,
            "return_format": "value",
            "save_custom": 0
        },
        {
            "key": "field_5b9241e871519",
            "label": "Footer",
            "name": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "left",
            "endpoint": 0
        },
        {
            "key": "field_5b90f4196efa0",
            "label": "Select default footer",
            "name": "rokka_select_footer",
            "type": "post_object",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "post_type": [
                "rokka_footer"
            ],
            "taxonomy": "",
            "allow_null": 1,
            "multiple": 0,
            "return_format": "object",
            "ui": 1,
            "choices": {
                "default": "Default",
                "disabled": "Disable footer",
                "520": "Main Footer"
            }
        }
    ],
    "location": [
        [
            {
                "param": "options_page",
                "operator": "==",
                "value": "acf-options"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "left",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": 1,
    "description": "",
    "modified": 1557836778
}